---
#Email template: task.overdue.alert.yaml
#Sent to agents when a tasks transitions to overdue in the system.
#Overdue tasks occur based on set due-date.
#---
notes: |
  Даалгаврын гүйцэтгэх хугацаа хэтрэхэд ажилтан уруу үүнийг илгээнэ. Тохируулсан огнооноос хамааран даалгаврын гүйцэтгэх хугацаа хэтэрч болно.
subject: |
  Хуучирсан Даалгаврын сануулга
body: |
  <h3><strong>Сайн байна уу, %{recipient.name} ?</strong></h3>
  <a href="%{task.staff_link}">#%{task.number}</a> дугаартай даалгаврыг шийдвэрлэх хугацаа хэтэрсэн байна.
  <br>
  <br>
  Та бид бүгдээрээ даалгаварт цаг тухайд нь хариу өгч шийдвэрлэхийн тулд шаргуу ажиллах хэрэгтэй.
  <br>
  <br>
  Хүндэтгэсэн,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Та даалгавраа харах эсвэл хариу өгөх бол систем рүү <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >нэвтэрнэ үү</span></a>. Та энэ мэдэгдлийг хүлээн авсан бол энэхүү даалгавар нь шууд танд эсвэл танай багт буюу албанд хувиарилагдсан байна гэсэн үг.</div>
  <em style="font-size: small">Таны нөхөрсөг<span style="font-size: smaller"
  >(боловч тэвчээр нь бас хязгаартай)</span> Тусламж Үйлчилгээний Систем</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
      alt="Powered by osTicket" width="126" style="width: 126px;">
